<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}{% endblock %}</title>
        {% block stylesheets %}
            <link href="{{ asset('style.css') }}" rel="stylesheet">
        {% endblock %}
    </head>
    <body>
        {% include "header_links.html.twig" %}
        {% block body %}
            <div id="content">{% block content %}{% endblock %}</div>
        {% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
